import { getOrCreate } from '../utils/storage';

export const availableImages = getOrCreate('dev:images', () => [
  'https://api.my-everyday-lolita.com/files/6246d46b7086c000185b37a7_aefb4062-621a-4dc8-9a6e-93e76c3db1b0.jpg',
  'https://api.my-everyday-lolita.com/files/6246d46b7086c000185b37a7_fa218f79-1509-4bf8-8c80-4a50870906fb.jpg',
  'https://api.my-everyday-lolita.com/files/6246d46b7086c000185b37a7_c2365204-6f9d-4706-ae94-fc6ee87e4cf3.jpg',
  'https://api.my-everyday-lolita.com/files/6246d46b7086c000185b37a7_750c4222-e8c0-49df-941d-1ed69cdab713.jpg',
  'https://api.my-everyday-lolita.com/files/6246c3d67086c000185b2e0e_d3816c94-e66b-4ba7-9c34-a64349051f41.png',
  'https://api.my-everyday-lolita.com/files/6246c3d67086c000185b2e0e_90f600e0-faa5-48b6-8f45-871946306c08.jpg',
  'https://api.my-everyday-lolita.com/files/6246c3d67086c000185b2e0e_b45fdb11-e1d0-4d05-8b88-4f701b49d1e2.png',
  'https://api.my-everyday-lolita.com/files/6246c3d67086c000185b2e0e_af1d72e7-8b46-481a-8a42-c702f3b92935.png',
  'https://api.my-everyday-lolita.com/files/6246c3d67086c000185b2e0e_c135c640-0181-49d9-8225-ac40fa0ba2c2.jpg',
  'https://api.my-everyday-lolita.com/files/6246c3d67086c000185b2e0e_5edacdc6-13b0-4e02-a505-5a9656092aa3.png',
  'https://api.my-everyday-lolita.com/files/6246bd627086c000185b17c5_efd89768-c292-4112-97f8-188b75780c50.jpg',
  'https://api.my-everyday-lolita.com/files/6246bd627086c000185b17c5_ca3e835c-5417-4ccc-8b60-90a71457a35c.jpg',
  'https://api.my-everyday-lolita.com/files/6246bd627086c000185b17c5_d4ec07fb-aa39-4cbe-99cb-077e8b949db1.jpg',
  'https://api.my-everyday-lolita.com/files/6246bd627086c000185b17c5_69005239-640c-4ad6-bbc0-dc8f321ac4d2.jpg',
  'https://api.my-everyday-lolita.com/files/6246bd627086c000185b17c5_bc848bf9-44ff-4a78-b0c6-9d08e720dd7f.jpg',
  'https://api.my-everyday-lolita.com/files/6246bd627086c000185b17c5_647101f7-8cd6-47c7-a363-9b59e31c517f.jpg',
  'https://api.my-everyday-lolita.com/files/6246bd627086c000185b17c5_61ba60cc-7c37-45be-b0fe-e82e15c9de79.jpg',
  'https://api.my-everyday-lolita.com/files/6246bd627086c000185b17c5_449849bc-1549-4c78-88d2-268ee9929637.jpg',
  'https://api.my-everyday-lolita.com/files/6246bd627086c000185b17c5_31004969-58e8-40c5-88df-cda08d3990bd.jpg',
  'https://api.my-everyday-lolita.com/files/6246bd627086c000185b17c5_02dc05f8-5859-493a-a728-029e5934af28.jpg',
  'https://api.my-everyday-lolita.com/files/6246b7f07086c000185b07a2_aa76d152-97be-44d6-adf9-318d1dca93a9.png',
  'https://api.my-everyday-lolita.com/files/6246b7f07086c000185b07a2_905d9aa2-462d-4a04-8182-6227f3fd877f.png',
  'https://api.my-everyday-lolita.com/files/6246b7f07086c000185b07a2_7bebab46-8e59-444c-b6e1-cd4dc1865369.png',
  'https://api.my-everyday-lolita.com/files/6246b7f07086c000185b07a2_f0e7f23c-950c-422c-bd89-5bd8a94ae7b8.png',
  'https://api.my-everyday-lolita.com/files/6246b7237086c000185afd15_899f065f-ee07-4beb-934b-fd9284e09b83.png',
  'https://api.my-everyday-lolita.com/files/6246b7237086c000185afd15_ef60912e-97c8-42ef-ac60-2952277e5385.png',
  'https://api.my-everyday-lolita.com/files/6246b7237086c000185afd15_d245887f-bf6e-47f5-a802-16f560fe8811.png',
  'https://api.my-everyday-lolita.com/files/6246b7237086c000185afd15_887ed85e-4bda-4dec-b4ca-341d4904520c.png',
  'https://api.my-everyday-lolita.com/files/6246b7237086c000185afd15_b8bf1179-5eaf-4298-873a-c4e782b16ec2.png',
  'https://api.my-everyday-lolita.com/files/6246b40f7086c000185ad4cf_56c88ee7-fb66-4781-8048-dcb16b7393eb.png',
  'https://api.my-everyday-lolita.com/files/6246b40f7086c000185ad4cf_9d294040-aa06-4d9b-9a97-a18d9e7c843b.png',
  'https://api.my-everyday-lolita.com/files/6246b40f7086c000185ad4cf_3721b5e2-469e-442f-a08e-be598428132e.png',
  'https://api.my-everyday-lolita.com/files/6246b40f7086c000185ad4cf_43b48c24-7fc7-4839-9f66-d01885207f13.png',
  'https://api.my-everyday-lolita.com/files/62467c0a7086c000185ad24f_903cf0e5-86cb-4656-87b2-393ad6c08984.jpg',
  'https://api.my-everyday-lolita.com/files/62467c0a7086c000185ad24f_4a068306-7900-454a-9b6f-036159e72022.jpg',
  'https://api.my-everyday-lolita.com/files/62467c0a7086c000185ad24f_a9f59f86-1b0c-4b33-8b55-dd2067189232.jpg',
  'https://api.my-everyday-lolita.com/files/62467c0a7086c000185ad24f_b2e1c1f6-fda1-4680-92ca-7849f4f45537.jpg',
  'https://api.my-everyday-lolita.com/files/6245fffe7086c000185aca89_3eb57968-a693-460f-b888-7d200f3a8f80.jpg',
  'https://api.my-everyday-lolita.com/files/6245fffe7086c000185aca89_2e3b2d92-844f-4a05-a425-145dbdbb8a4d.jpg',
  'https://api.my-everyday-lolita.com/files/6245fffe7086c000185aca89_441e3d8d-6bad-48df-a764-82feef2595fe.jpg',
  'https://api.my-everyday-lolita.com/files/6245fffe7086c000185aca89_649a899e-d541-441c-aa65-6ef062728f19.jpg',
  'https://api.my-everyday-lolita.com/files/6245fffe7086c000185aca89_7c83a67c-e78c-49ab-a1d4-6563c3361d05.jpg',
  'https://api.my-everyday-lolita.com/files/6245fec37086c000185ac141_4b89cce3-927b-452a-890b-8588d8c6e3c4.jpg',
  'https://api.my-everyday-lolita.com/files/6245fec37086c000185ac141_8e757204-3177-4429-841b-fdb35c7510c0.jpg',
  'https://api.my-everyday-lolita.com/files/6245fec37086c000185ac141_001eeebd-21c5-488a-aea0-47a140318aa3.jpg',
  'https://api.my-everyday-lolita.com/files/6245fcb37086c000185ab6b5_363801e1-4199-439d-a222-2f5e2b4a82b5.jpg',
  'https://api.my-everyday-lolita.com/files/6245fcb37086c000185ab6b5_8b2e36aa-5799-45a8-9e57-ee9a5eef51a8.jpg',
  'https://api.my-everyday-lolita.com/files/6245fcb37086c000185ab6b5_98539a50-395a-4272-aaac-54f016f9972b.jpg',
  'https://api.my-everyday-lolita.com/files/6245fbe57086c000185aab43_c7a60335-86fc-43b5-9efc-98fb31ffe3e6.jpg',
  'https://api.my-everyday-lolita.com/files/6245fbe57086c000185aab43_09e9e373-4924-4478-b9f9-380a8d31ab5a.jpg',
  'https://api.my-everyday-lolita.com/files/6245fbe57086c000185aab43_baf7ad60-cb91-489c-8c32-46cc922991f3.jpg',
  'https://api.my-everyday-lolita.com/files/6245fbe57086c000185aab43_417c7ca3-630d-4b22-8f4e-8f7738ce0c7e.jpg',
  'https://api.my-everyday-lolita.com/files/6245fad87086c000185aa216_ed612790-ad3b-46e4-a312-3e27faba32bf.jpg',
  'https://api.my-everyday-lolita.com/files/6245fad87086c000185aa216_f4b1ef40-c915-4332-bf40-03e6cab5cc1e.jpg',
  'https://api.my-everyday-lolita.com/files/6245fad87086c000185aa216_846a1d78-05f3-4f9a-acc6-f4d8c2fc4179.jpg',
  'https://api.my-everyday-lolita.com/files/6245fad87086c000185aa216_c0107c2a-ac96-4976-9e71-f840b7454edd.jpg',
  'https://api.my-everyday-lolita.com/files/6245fad87086c000185aa216_04b72371-e5f3-4528-a80c-80a4cac77cd9.jpg',
  'https://api.my-everyday-lolita.com/files/6245f7a87086c000185a8b26_c23354a6-f8e6-48e8-af0b-24b7a9fbce3b.jpg',
  'https://api.my-everyday-lolita.com/files/6245f7a87086c000185a8b26_92d82c0d-6dbe-409b-baa0-5e4bfa143bda.jpg',
  'https://api.my-everyday-lolita.com/files/6245f7a87086c000185a8b26_7eeddcbe-fa72-405a-a631-6f44d57cb7f8.jpg',
  'https://api.my-everyday-lolita.com/files/6245f7a87086c000185a8b26_a7fd0118-1fab-474e-8bdc-e5ba43809813.jpg',
  'https://api.my-everyday-lolita.com/files/6245f7a87086c000185a8b26_bf4290dd-276b-4abd-9e07-e4e7e25e27f2.jpg',
  'https://api.my-everyday-lolita.com/files/6245eff37086c000185a7c54_2512459c-a7cd-4deb-8a2a-12e9af06b7a4.jpg',
  'https://api.my-everyday-lolita.com/files/6245eff37086c000185a7c54_e8bf39d3-43c4-4b57-ab72-f2e5854b7e76.jpg',
  'https://api.my-everyday-lolita.com/files/6245eff37086c000185a7c54_0aabb5b1-0910-4e0d-9027-c6c81b18a7ff.jpg',
  'https://api.my-everyday-lolita.com/files/6245eff37086c000185a7c54_6cab4930-6f25-4e08-b5e0-3e5ef8c11b7a.jpg',
  'https://api.my-everyday-lolita.com/files/6245c5637086c000185a7949_1559ccfa-8631-48e0-aef4-0fcf327ee41a.jpg',
  'https://api.my-everyday-lolita.com/files/6245c5637086c000185a7949_ae4372c9-2f60-43b2-93c8-348faf00c66f.jpg',
  'https://api.my-everyday-lolita.com/files/6245c5637086c000185a7949_9c25ccb6-095f-4590-93fe-9770d0a8d90a.jpg',
  'https://api.my-everyday-lolita.com/files/6245c3777086c000185a78dc_31c8c3fd-e7c5-41cb-b4e6-d781f9d9489a.jpg',
  'https://api.my-everyday-lolita.com/files/6245c3777086c000185a78dc_6289df19-015e-4a48-ab9f-910535c51ea3.jpg',
  'https://api.my-everyday-lolita.com/files/624400fc7086c000185a6d81_275a6f2f-4cc0-4a63-a884-c49a26da7fb3.jpg',
  'https://api.my-everyday-lolita.com/files/624400fc7086c000185a6d81_17a09bf7-50d5-4fb5-9cf8-a5fc1f298d81.jpg',
  'https://api.my-everyday-lolita.com/files/6242c7937086c000185a6804_2d322481-29ab-485b-abfe-7d0898a8f9c0.jpg',
  'https://api.my-everyday-lolita.com/files/6242c7937086c000185a6804_e3295e6a-228b-4256-b6bb-e4dbcb0dd988.jpg',
  'https://api.my-everyday-lolita.com/files/624131f47086c000185a64c0_bcfed16c-f815-4a9d-9421-37c027abe78c.jpg',
  'https://api.my-everyday-lolita.com/files/624131f47086c000185a64c0_222eb583-e22f-4245-9c65-ace2edb9441f.jpg',
  'https://api.my-everyday-lolita.com/files/624131f47086c000185a64c0_eb4f2954-30d0-4ff8-a5da-a72dc80d8c1d.jpg',
  'https://api.my-everyday-lolita.com/files/624131f47086c000185a64c0_007f9e99-487f-4511-a39e-81e2d964eb53.jpg',
  'https://api.my-everyday-lolita.com/files/624131f47086c000185a64c0_95a56319-26f8-482c-9ba4-57f7f085e3fe.jpg',
  'https://api.my-everyday-lolita.com/files/62412e617086c000185a644d_0cc00f98-dc9b-46a3-8825-573253a9df08.jpg',
  'https://api.my-everyday-lolita.com/files/62412e617086c000185a644d_6a95b5db-4621-4182-8dfa-ba88d521bd8f.jpg',
]);
